/** Shopify CDN: Minification failed

Line 10:39 Unterminated string token

**/


/* CSS from section stylesheet tags */
*{
    font-family: poppins', sans-serif;;
  }
.about-highlights-section .highlight-text {
  /* font-size: 0.95rem; */
   font-size:12px;
  color: #666;
}
.about-highlights-section h5 {
  font-weight: 600;
  /* font-size: 1.1rem; */
  font-size:16px;
  margin-top: 1rem;
}